﻿* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0px;
    background-color: #e9e9e9;
}

.Brand {
    font-size: 1.5rem;
    margin: .5rem;
}

.Brand-Title {
    font-family: Elephant;
    color: #665700;
    font-size: 1.5rem;
    padding: 15px;
}

.sub-Brand-Title {
    font-size: 1rem;
    color: green;
    font-family: Verdana;
    padding: 15px;
}

.Brand-Title_small {
    display: none;
    font-family: Elephant;
    color: #665700;
    font-size: 1rem;
    padding: 15px;
}

.sub-Brand-Title_small {
    font-size: 0.5rem;
    color: green;
    font-family: Verdana;
    padding: 15px;
}


.boxed-section {
    border: 2px solid #333; /* Sets a 2px solid border with a dark gray color */
    padding: 1px; /* Adds space between the content and the border */
    margin: 1px auto; /* Adds space around the box and centers it horizontally */
    width: 100%; /* Sets a width for the box */
    box-sizing: border-box; /* Ensures padding and border are included in the width */
    border-radius: 5px;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #333;
    width: 100%;
}

    .navbar ul ul {
        display: none;
        position: absolute;
    }

    .navbar ul li:hover > ul {
        display: inherit;
    }

    .navbar ul ul li {
        float: none;
        display: list-item;
        /* position: relative;*/
        background-color: #333;
        color: white;
    }

.navbar-links ul {
    margin: 0;
    padding: 0;
    float: right;
    display: flex;
}

.navbar-links li {
    list-style: none;
}

    .navbar-links li a:hover {
        background-color: #555;
    }

.navbar-links ul li a {
    text-decoration: none;
    display: block;
    color: white;
    padding: 1rem;
}

.logobar {
    display: flex;
    align-items: flex-start;
    background-color: antiquewhite;
}

#hlogo {
    margin: 0;
    padding: 0px;
}

#hlogoSmall {
    display: none;
}


#Content2 {
    position: relative;
}

.MainC {
    padding: 10px 10px 10px 10px;
    margin-left: 5px;
    margin-right: 5px;
}

.linebullet {
    display: inline-block;
    list-style-position: inside;
    font-size: 12px;
    align-content: flex-start;
   /*  margin-right: 15px;*/ /* Adds space between items */
}

.Mtop {
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    width: 100%;
    padding: 10px;
    margin-right: 10px;
}

    .Mtop div {
        background-color: #f1f1f1;
        margin: 10px;
        padding: 10px;
        font-size: 30px;
        width: fit-content;
        width: 100%;
        text-align: center;
        line-height: 1.6;
        border-radius: 25px;
        border: 2px solid #04AA6D;
        align-items: center;
        font-weight: bold;
    }
.Mfoot {
    display: flex;
    flex-direction: column;
    border-radius: 25px;
    width: 100%;
    padding: 10px;
    margin-right: 10px;
}

    .Mfoot div {
        background-color: #fff5e6;
        margin: 10px;
        padding: 10px;
        font-size: 15px;
        width: fit-content;
        width: 100%;
        text-align: center;
        line-height: 1.5;
        border-radius: 25px;
        border: 2px solid #04AA6D;
        align-items: center;
        font-weight: bold;
    }

.MContent {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px;
    margin: 20px;
    border-radius: 25px;
    justify-content: space-around;
    align-items: flex-start;
    align-content: space-evenly;
}

    .MContent div {
        background-color: #f1f1f1;
        margin: 5px;
        padding: 5px;
        font-size: 20px;
        width: 400px;
        text-align: justify;
        line-height: 1.6;
        border-radius: 25px;
        border: 2px solid #04AA6D;
    }

.maillink {
    display: flex;
    margin-left: auto;
    padding: 0 20px 0 0;
}

.toggle-button {
    position: absolute;
    top: 0.75rem;
    right: 1rem;
    display: none;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 21px;
}

    .toggle-button .bar {
        height: 3px;
        width: 100%;
        background-color: white;
        border-radius: 10px;
    }


@media (max-width:600px ) {

    .toggle-button {
        display: flex;
    }

    .navbar-links {
        display: none;
    }

    #hlogo {
        display: none;
    }

    #hlogoSmall {
        display: block;
    }

    .Brand-Title {
        display: none;
        position: inherit;
    }

    .Mtop {
        display: flex;
        flex-direction: column;
    }

        .Mtop div {
            background-color: #f1f1f1;
            margin: 10px;
            padding: 5px;
            font-size: 15px;
            width: fit-content;
            justify-content: center;
            text-align: center;
            line-height: 1.6;
            border-radius: 25px;
            border: 2px solid #04AA6D;
            align-items: center;
            font-weight: bold;
        }

    .MContent {
        display: flex;
        flex-direction: column;
        gap: 10px;
        justify-content: center;
        align-items: center;
        width: fit-content;
        margin: 10px;
        border-radius: 25px;
    }

        .MContent div {
            background-color: #f1f1f1;
            margin: 5px;
            padding: 5px;
            font-size: 20px;
            width: fit-content;
            width: 360px;
            text-align: justify;
            line-height: 1.6;
            border-radius: 25px;
            border: 2px solid #04AA6D;
        }

    .MainC {
        padding: 5px 5px 5px 5px;
        margin-left: 5px;
        margin-right: 5px;
        margin-top: 15px;
    }

    #Content2 {
        position: relative;
    }

    .sub-Brand-Title {
        display: none;
        position: inherit;
    }

    .Brand-Title_small {
        /*display: none;*/
        display: block;
        position: inherit;
    }

    .sub-Brand-Title_small {
        /*display: none;*/
        position: inherit;
    }

    .navbar {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        position: absolute;
        top: 100px;
    }

    .navbar-links ul {
        flex-direction: column;
        position: relative;
        color: black;
    }

    .navbar-links li {
        text-align: left;
        width: 100%;
    }

        .navbar-links li a {
            padding: 0.5rem 1rem;
        }

    .navbar-links.active {
        display: flex;
    }

    .navbar ul ul {
        position: relative;
    }
}

.navbar-links ul ul li {
    float: none;
    display: list-item;
    /*left: 100px;*/
    background-color: white;
    /* z-index: 10;*/
}

    .navbar-links ul ul li a {
        color: black;
    }

        .navbar-links ul ul li a:hover {
            background-color: grey;
            color: white;
            width: 100%;
        }
